/* CSS Document */
body{font-family:Verdana,Tahoma,Helvetica,Arial,宋体;font-size:12px;color:#666;margin:0;padding:0}
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0;margin:0}
.STYLE1 {color: #FFFFFF}
.STYLE2 {font-size: 12px}
a{text-decoration:none;color:#666}
a:visited{text-decoration:none}
a:hover{text-decoration:underline;color:#f60}
a:active{text-decoration:none}
img{border:0}
ul,li{list-style:none outside none}
.box{width:1000px;margin:0 auto;margin-top:5px}
.clear{clear:both;height:0;overflow:hidden;display:block}
.clearfix:after{clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:"."}
.blank3{clear:both;height:3px;overflow:hidden;display:block}
.blank6{clear:both;height:6px;overflow:hidden;display:block}
.blank9{clear:both;height:9px;overflow:hidden;display:block}
.blank12{clear:both;height:12px;overflow:hidden;display:block}
.blank15{clear:both;height:15px;overflow:hidden;display:block}
.blank20{clear:both;height:20px;overflow:hidden;display:block}
.left{float:left}
.right{float:right}
.more2{padding-right:10px;line-height:36px}
.none{display:none}
.content img{ border:1px solid #CCCCCC; padding:2px;}
.content h2{ float:left; width:100%; color:#CC0000; height:30px; line-height:30px; border-bottom:1px dotted #CCCCCC; font-size:16px; margin-bottom:5px;}

.Commontitle{font-size:14px;color:#595959;height:34px;line-height:32px;font-weight:bold;background:url(../img/index_bg.gif) right -189px;float:left;width:100%;font-weight:normal;margin-bottom:-2px}
.Commontitle span{background:url(../img/index_bg.gif) left -189px;font-family:"微软雅黑";padding-left:26px;font-weight:bold;float:left;padding-top:2px}
.Commontitle a.more{font-size:12px;background:url(../img/Icon.gif) no-repeat 16px -720px;font-weight:normal;color:#c2c2c2;display:block;margin-right:15px;line-height:36px;height:34px;display:inline}
.Commontitle a.more:hover{text-decoration:none;color:#fe4700}
.box5{border:1px solid #d0d1d2;border-top:0;clear:both}
.friendlink{padding:10px 15px;padding-bottom:7px;_padding-bottom:20px; _margin-bottom:5px;}
.friendlink p{clear:both;display:block;overflow:hidden;color:#d0d1d2;line-height:15px;}
.friendlink strong{display:block;float:left;color:#666}
.friendlink span{display:block;float:left;width:970px}

#hsm_crumb{ float:left; padding-left:20px; height:10px; line-height:13px;}

#header{background:url(../img/n_nav.gif) repeat-x left top;height:154px}
#header-inner{width:982px;height:115px;margin:0 auto}
em{font:12px/1.125 Tahoma,Helvetica,"宋体",san-serif}

#top{height:32px;line-height:32px;clear:both}


#logo{width:440px;float:left;display:inline;padding:0px 0 0 5px}
#logo .img{overflow:hidden;zoom:1;float:left}
a.hsm_logo{display:block;width:354px;height:78px;background:url(../img/logo.gif) no-repeat left bottom;text-indent:-9999px;margin-right:10px;float:left}

#header .hsm_search{float:right;width:264px;display:inline;margin-top:5px}

#header .nav{clear:both;margin:0 auto;width:1000px}
#header .nav li{ width:110px; text-align:center; line-height:38px; font-size:16px; color:#FFFFFF; font-weight:bold;float:left;padding-right:2px;background:url(../img/nav_li.png) no-repeat right center;position:relative;top:0;left:0;z-index:999}
#header .nav li.bgbai a{background-color:#FFFFFF; padding:5px 15px; color:#FE4800;}
#header .nav li.bgbai a:hover{ text-decoration:underline;}
#header .nav li a{ color:#FFFFFF;}
#header .nav li a:hover{ background-color:#FFFFFF; padding:5px 15px; color:#FE4800;}
#header .nav li.dhzt{width:110px; color:#FFCC00; text-align:center; line-height:38px;background:url(../img/dhztbg.jpg) no-repeat right center;}
#header .nav .tel{line-height:36px;color:#fff;float:right}

.sub_nav_box{height:34px;width:100%; padding-top:5px;background:url("../img/sub_nav_bg.gif") repeat-x 0 0}
.sub_nav{line-height:20px;margin:0 auto;width:970px;padding-left:30px}
.sub_nav li{background:url(../img/flbg.gif) no-repeat; text-align:center; width:100px; height:22px; line-height:22px; float:left; margin-right:10px;}
.sub_nav li a{ color:#666;font-family:"微软雅黑","Microsoft YaHei",Tahoma,Verdana,"宋体"}
.sub_nav li a:hover{ color:#FF6600;}
.sub_nav span{margin:0 16px;color:#d0cfce}
.sub_nav .classSelected{color:#dd3f00}

.footer{clear:both;height:91px;text-align:center;padding:3px 0 7px 0;border-top:3px #f5ebcc solid;width:100%}
.footer p{color:#595959;padding:14px 0 0 0;margin:0}
.footer a{color:#136bad}
.footer a:hover{color:#ffa20b;text-decoration:none}

.repeatgray{background:url(../img/graytitle.gif) repeat-x;border:1px solid #dadada;margin-bottom:10px}
.repeatgray h1{height:14px;font-size:14px;font-weight:bold;color:#1c4187;background:url(../img/grayico.gif) no-repeat 15px 12px;padding-top:11px;padding-left:36px;display:block}

.maptitle{color:#000;font-size:12px;color:#333}

.pcontent{margin-bottom:10px;overflow:hidden;zoom:1}
.pcontent .leftpcont{width:758px;overflow:hidden;float:left;background:#fff;zoom:1}
.pcontent .rightpcont{float:right;width:228px}
.pcontent .local{color:#fff;padding-left:30px;font-size:14px;background:url(../img/publicbgs.gif) left top no-repeat;height:30px;line-height:30px}
.pcontent .local a{color:#fff;text-decoration:underline}
.pcontent .local a:hover{text-decoration:none}
.pcontent .cbscont{overflow:hidden;padding:0 25px;border:1px solid #dadada;zoom:1}
.pcontent .cbscont h1{text-align:center;font-size:24px; font-weight:bold;color:#333;height:50px;line-height:50px;margin-top:15px}
.pcontent .cbscont .desnote{text-align:center;width:100%;color:#333;height:20px;line-height:20px;margin-bottom:13px; border-bottom:1px dotted #999999; border-top:1px dotted #999999;}
.pcontent .cbscont .desinfo{border:1px solid #ccc;color:#333;font-size:14px;line-height:22px;margin-bottom:10px;padding:10px 25px;height:40px}
.pcontent .cbscont .desinfo span{display:block;float:left;height:40px;clear:left}
.pcontent .content{font-size:14px;line-height:180%;color:#333;width:700px;margin:0 auto;overflow:hidden;zoom:1}
.pcontent .content1{font-size:14px;line-height:180%;color:#333;width:700px;margin:0 auto;overflow:hidden;zoom:1}
.pcontent .contentimgs{width:560px;text-align:center;margin:15px auto}
.pcontent .contentimgs img{text-align:center;width:560px;height:420px}
.pcontent .cbscont .sxp{width:100%; font-size:12px;color:#666;line-height:20px;margin-bottom:13px; border-bottom:1px dotted #999999; border-top:1px dotted #999999;}

.regpubs{background:#fff;border:1px solid #dadada}
.regpubs h4{background:url(../img/publicbgs.gif) left -30px no-repeat;font-size:12px;padding-top:10px}
.regpubs h4 span{color:#333;background:url(../img/publicbgs.gif) 2px -71px no-repeat;padding-left:30px}

.articletops ul{background:url(../img/publicbgs.gif) left -95px;padding-left:32px;padding-top:3px}
.articletops ul li{height:30px;line-height:30px}

.ucols{border:1px solid #dadada;background:#fff}
.ucols h4{background:url(../img/publicbgs.gif) left -30px no-repeat;height:15px;padding-top:10px;overflow:hidden;font-size:12px}
.ucols h4 span{background:url(../img/publicbgs.gif) 2px -71px no-repeat;color:#333;padding-left:30px}
.unlist ul{padding:10px 0 10px 10px}
.unlist ul li{height:24px;padding-left:15px;line-height:24px;background:url(../img/publicbgs.gif) -392px -158px no-repeat}

.mart10{margin-top:10px}

.page{margin-top:15px;padding-bottom:15px;text-align:center;font-family:Georgia,"Times New Roman",Times,serif}
.page a{padding:5px 9px 4px 9px;border:1px solid #b3b3b3;color:#333;margin-right:3px;text-decoration:none!important;background:#e6e6e6 url(../img/page_bg.gif) no-repeat left bottom}
.page a:hover,.page .current{background:#890000 url(../img/page_bg.gif) no-repeat left top;border:1px solid #890000;color:#fff}

.dragTable{border:1px solid #d0d1d2;border-top:0;margin-bottom:20px}



.sceniccolumn{overflow:hidden;margin-bottom:10px;width:1000px}
.sceniccolumncont{padding:6px;overflow:hidden;zoom:1;border:1px solid #d0d1d2;border-top:0}
div{margin:0;padding:0}
.sceniccolumn .scenicsub{width:980px;float:left;border:1px solid #d0e3e9;overflow:hidden;display:inline;margin:6px 2px}
.scenicsub h4{background:url(../img/scenicbg.gif) left -50px;height:30px;line-height:30px;font-size:14px}
.scenicsub h4 span{color:#2c7eaf;background:url(../img/scenicbg.gif) -710px -176px no-repeat;padding-left:30px;height:15px;padding-top:10px}
.scenicsub ul{padding:6px 12px;overflow:hidden}
.scenicsub ul li{height:35px;line-height:35px;color:#2c7eaf;overflow:hidden}
.scenicsub ul li span{font-weight:bold}


/*分页部分*/
.hw_pages{float:left;width:100%;}
.hw_pages ul{float:left;padding:12px 0px 12px 0px;}
.hw_pages ul li{float:left;list-style:none;font-family:Tahoma;line-height:22px;margin-right:6px; border:1px solid #999;background:#e6e6e6 url(../img/page_bg.gif) no-repeat left bottom}
.hw_pages ul li a{float:left;padding:2px 10px 2px;color:#555;display:block;}
.hw_pages ul li a:hover{color:#fff;text-decoration:none;padding:2px 10px 2px;background:#890000 url(../img/page_bg.gif) no-repeat left top;}
.hw_pages ul li.thisclass,
.hw_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background:#890000 url(../img/page_bg.gif) no-repeat left top; color:#FFFFFF;padding:2px 10px 2px;font-weight:bold;}
.hw_pages .pageinfo{line-height:21px;_padding:12px 10px 12px 16px;padding:2px 10px 2px 16px;color:#999;background:#e6e6e6 url(../img/page_bg.gif) no-repeat left bottom}
.hw_pages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}